		    ZEX v. 5.0 - Z-System EXecutive
.
General-purpose script processor for command and application-program
input, permitting automated operation of complex and frequently-used
command and program sequences.
.
Implemented as a standard RSX.  Uses English-language directives.
.
Requirements:  Z-System (NZ-COM, Z3PLUS, or ZCPR3.x) with extended external
environment.
			(Bridger Mitchell, Plu*Perfect Systems, 10/8/89)

terally.  Thus, if we want a caret inŠthe text and not a control character, we